Bug 853604 - [abrt] python-2.7.3-3.fc16: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-3.fc16: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:3f2a1b614cd8418715b84479a00...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 03:08 EDT by jdnog
Modified: 2013-02-13 09:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:09:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (32.09 KB, text/plain)
2012-09-01 03:08 EDT, jdnog
no flags Details
File: build_ids (12.85 KB, text/plain)
2012-09-01 03:08 EDT, jdnog
no flags Details
File: maps (136.05 KB, text/plain)
2012-09-01 03:08 EDT, jdnog
no flags Details
File: backtrace (89.67 KB, text/plain)
2012-09-01 03:08 EDT, jdnog
no flags Details

  None (edit)
Description jdnog 2012-09-01 03:08:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        python /usr/bin/pitivi
comment:        survenu avec pitivi
executable:     /usr/bin/python2.7
kernel:         3.4.9-1.fc16.x86_64
pid:            2118
pwd:            /home/jdnog
time:           sam. 01 sept. 2012 08:59:39 CEST
uid:            1000
username:       jdnog
xsession_errors: 

backtrace:      Text file, 91824 bytes
build_ids:      Text file, 13161 bytes
dso_list:       Text file, 32863 bytes
maps:           Text file, 139319 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=domaine.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=00390ea881a102901082fc820000000b-1346482214.388264-1988315363
:GNOME_KEYRING_CONTROL=/tmp/keyring-Fx34Tw
:IMSETTINGS_MODULE=none
:USER=jdnog
:USERNAME=jdnog
:MAIL=/var/spool/mail/jdnog
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jdnog/.local/bin:/home/jdnog/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jdnog
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1533
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/jdnog
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jdnog
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qMccB0HSHM,guid=08297af18acbb255ea0d30a100000078
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jdnog
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jdnog-Fj6nc9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1539,unix/unix:/tmp/.ICE-unix/1539
:GPG_AGENT_INFO=/tmp/keyring-Fx34Tw/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Fx34Tw/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1760-domaine.local-pitivi-2_TIME319392
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pitivi.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2118

var_log_messages:
:Aug 30 19:17:06 domaine abrt[3662]: Saved core dump of pid 2066 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-30-19:16:49-2066 (1290690560 bytes)
:Sep  1 08:59:42 domaine abrt[2202]: Saved core dump of pid 2118 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-09-01-08:59:39-2118 (387424256 bytes)
Comment 1 jdnog 2012-09-01 03:08:38 EDT
Created attachment 608771 [details]
File: dso_list
Comment 2 jdnog 2012-09-01 03:08:40 EDT
Created attachment 608772 [details]
File: build_ids
Comment 3 jdnog 2012-09-01 03:08:44 EDT
Created attachment 608773 [details]
File: maps
Comment 4 jdnog 2012-09-01 03:08:47 EDT
Created attachment 608774 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:23:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:09:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.